[setup]
;------------名称
AppTitle      =  V8挑战赛
Ename         =  V8tzs
;------------主EXE路径 
AppName       = V8Challenge.exe    
SoftId=16099
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:30:40 
RunNum        =17
isclose       =0
